Page MenuHomePhabricator

add link to Teahouse and TWA on Co-op
Closed, ResolvedPublic

Description

Probably not necessary for launch, but I'd like to see these other educational opportunities surfaced for new editors somewhere in the Co-op space.

Event Timeline

Capt_Swing assigned this task to I_JethroBT.
Capt_Swing raised the priority of this task from to Normal.
Capt_Swing updated the task description. (Show Details)
Capt_Swing added a project: Co-op.
Capt_Swing added a subscriber: Capt_Swing.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 27 2015, 8:25 PM
I_JethroBT added a comment.EditedFeb 27 2015, 10:15 PM

A solid idea. I'll get to adding this in today. We of course want editors to use the Co-op, but I see no problem with adding in another box that provides some options for TWA and The Teahouse.

I_JethroBT moved this task from Backlog to Front End on the Co-op board.Mar 5 2015, 2:10 AM
I_JethroBT closed this task as Resolved.Jul 31 2015, 7:02 AM

Finally! I've added a general banner to the top of the page pointing people to TWA and Teahouse, and why they may be better alternatives to the Co-op.

Thank you sir!